(function( $ ) {
	wp.customize.bind( 'ready', function() {

		var optPrefix = '#customize-control-pet_accessory_store_options-';
		
		// Label
		function pet_accessory_store_customizer_label( id, title ) {

			// Site Identity

			if ( id === 'custom_logo' || id === 'site_icon' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-pet_accessory_store_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Global Color Setting

			if ( id === 'pet_accessory_store_global_color' || id === 'pet_accessory_store_heading_color' || id === 'pet_accessory_store_paragraph_color') {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-pet_accessory_store_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// General Setting

			if ( id === 'pet_accessory_store_scroll_hide' || id === 'pet_accessory_store_preloader_hide' || id === 'pet_accessory_store_sticky_header' || id === 'pet_accessory_store_products_per_row' || id === 'pet_accessory_store_scroll_top_position' || id === 'pet_accessory_store_products_per_row' || id === 'pet_accessory_store_width_option' || id === 'pet_accessory_store_menu_font_size')  {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-pet_accessory_store_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Colors

			if ( id === 'pet_accessory_store_theme_color' || id === 'background_color' || id === 'background_image' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-pet_accessory_store_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Header Image

			if ( id === 'header_image' || id === 'pet_accessory_store_post_layout' || id === 'pet_accessory_store_404_page_main_heading' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-pet_accessory_store_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Social Icon

			if ( id === 'pet_accessory_store_facebook_icon' || id === 'pet_accessory_store_twitter_icon' || id === 'pet_accessory_store_intagram_icon'|| id === 'pet_accessory_store_linkedin_icon'|| id === 'pet_accessory_store_pintrest_icon' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-pet_accessory_store_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			//  Header

			if ( id === 'pet_accessory_store_topbar_text' || id === 'pet_accessory_store_topbar_phone_number' || id === 'pet_accessory_store_topbar1_wishlist_url' || id === 'pet_accessory_store_header_search_setting' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-pet_accessory_store_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}


			// Slider

			if ( id === 'pet_accessory_store_banner_short_heading' || id === 'pet_accessory_store_banner_center_image' || id === 'pet_accessory_store_customer_number') {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-pet_accessory_store_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Offer

			if ( id === 'pet_accessory_store_services_short_heading' || id === 'pet_accessory_store_services_heading_1'  || id === 'pet_accessory_store_services_heading_2' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-pet_accessory_store_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Footer

			if ( id === 'pet_accessory_store_footer_widget_content_alignment' || id === 'pet_accessory_store_show_hide_copyright') {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-pet_accessory_store_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Post Settings

			if ( id === 'pet_accessory_store_post_page_title' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-pet_accessory_store_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Single Post Settings

			if ( id === 'pet_accessory_store_single_post_thumb' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-pet_accessory_store_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}
			
		}

	    // Site Identity
		pet_accessory_store_customizer_label( 'custom_logo', 'Logo Setup' );
		pet_accessory_store_customizer_label( 'site_icon', 'Favicon' );

		// Global Color Setting
		pet_accessory_store_customizer_label( 'pet_accessory_store_global_color', 'Global Color' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_heading_color', 'Heading Typography' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_paragraph_color', 'Paragraph Typography' );

		// General Setting
		pet_accessory_store_customizer_label( 'pet_accessory_store_preloader_hide', 'Preloader' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_sticky_header', 'Sticky Header' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_scroll_hide', 'Scroll To Top' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_scroll_top_position', 'Scroll to top Position' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_products_per_row', 'woocommerce Setting' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_width_option', 'Site Width Layouts' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_menu_font_size', 'Nav Menus Settings' );

		// Colors
		pet_accessory_store_customizer_label( 'pet_accessory_store_theme_color', 'Theme Color' );
		pet_accessory_store_customizer_label( 'background_color', 'Colors' );
		pet_accessory_store_customizer_label( 'background_image', 'Image' );

		//Header Image
		pet_accessory_store_customizer_label( 'header_image', 'Header Image' );

		pet_accessory_store_customizer_label( 'pet_accessory_store_post_layout', 'Post Layouts Settings' );

		pet_accessory_store_customizer_label( 'pet_accessory_store_404_page_main_heading', '404 Page Settings' );

		// Social Icon
		pet_accessory_store_customizer_label( 'pet_accessory_store_facebook_icon', 'Facebook' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_twitter_icon', 'Twitter' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_intagram_icon', 'Intagram' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_linkedin_icon', 'Linkedin' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_pintrest_icon', 'Pintrest' );

		// Header
		pet_accessory_store_customizer_label( 'pet_accessory_store_topbar_text', 'Topbar Text' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_topbar_phone_number', 'Phone Number' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_header_search_setting', 'Search' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_topbar1_wishlist_url', 'Wishlist Url' );

		//Slider
		pet_accessory_store_customizer_label( 'pet_accessory_store_banner_short_heading', 'Banner Left Content' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_banner_center_image', 'Banner Center Image' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_customer_number', 'Banner Right Content' );

		//Offer
		pet_accessory_store_customizer_label( 'pet_accessory_store_services_short_heading', 'Offer Box 1' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_services_heading_1', 'Offer Box 2' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_services_heading_2', 'Offer Box 3' );

		//Footer
		pet_accessory_store_customizer_label( 'pet_accessory_store_footer_widget_content_alignment', 'Footer' );
		pet_accessory_store_customizer_label( 'pet_accessory_store_show_hide_copyright', 'Copyright' );

		//Post setting
		pet_accessory_store_customizer_label( 'pet_accessory_store_post_page_title', 'Post Settings' );

		//Single post setting
		pet_accessory_store_customizer_label( 'pet_accessory_store_single_post_thumb', 'Single Post Settings' );
	

	});

})( jQuery );
